.mobile_page{
    max-width: 600px;
    margin: auto;
}
.logo{
    width: 192px;
    height: 192px;
    margin: 20px auto auto auto;
    background-image: url('/res/m/android-icon-192x192.png');
}
.form-control{
    text-align: center;
}

.bs-callout {
    padding: 10px 20px;
    margin: 10px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}

.bs-callout-danger {
    border-left-color: #ce4844;
}
.bs-callout-danger h4 {
    color: #ce4844;
}

#save_shift{
    padding-left: 27px;
    padding-right: 27px;
}